    cellView.highlight([el[, options]])

Add a highlighter to the cell view.

When the method is called, the `cell:highlight` paper event is triggered.

For greater flexibility use highlighters API instead.

Arguments:

- el - if not provided, then the cell view's `el` will be used
- options:
  - highlighter:
    - name - the name of the highlighter (see highlighters)
    - options - an options object that will be passed directly to the highlighter specified by `name`
  - type - the type of highlighting